package br.com.codetec.saudesabor.model;

public class Estado {
    private String id;

    private String estado;

    private String zone_id;

    public Estado(String id, String estado, String zone_id) {
        this.id = id;
        this.estado = estado;
        this.zone_id = zone_id;
    }

    public Estado(){

    }

    public void setId(String id) {
        this.id = id;
    }

    public String getId() {
        return this.id;
    }

    public void setEstado(String estado) {
        this.estado = estado;
    }

    public String getEstado() {
        return this.estado;
    }

    public void setZone_id(String zone_id) {
        this.zone_id = zone_id;
    }

    public String getZone_id() {
        return this.zone_id;
    }

    @Override
    public String toString() {
        return estado;
    }
}